prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: LMDB
Description:  Lightning Memory-mapped key-value database
Version: 0.9.35nb1
Libs: -Wl,-R${libdir} -L${libdir} -llmdb
Libs.private: -lm -lpthread
Cflags: -I${includedir}
